.profil-titre{
    width: fit-content;
    box-sizing: border-box;
    padding: 40px 0;
    margin-left: 400px;

    .separate-profil{
        width: 100%;
    }
}

.profil-page{
    width:72%;
    box-sizing: border-box; 
    padding: 0 160px;
    margin: auto;

    .double-input{
        display: flex;
        width: 100%;
        box-sizing: border-box;
        gap: 40px;
    }

    .input{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 24px;

    label{
        margin-left: 16px;
    }

        input{
            width: 100%;
            display: block;
            box-sizing: border-box;
            padding: 16px;
            border : 1px solid $violet;
            border-radius: 16px;
            background: $gris3;
            margin-top: 4px;
        }
    }
    .password{
        margin-top: 40px;
    }
    .reinitialisation{
        .reini-button{
            background-color: $violet;
            margin-top: 8px;
            width: fit-content;
            padding: 16px 16px;
            border-radius: 16px;
            color: $blanc;
            display: block;
            text-decoration: none;
            margin: 16px 0 0 auto;
        }
        
    }
}